From: Debian QA Group <packages@qa.debian.org>
Date: Wed, 25 Apr 2018 22:55:55 +0200
Subject: add_desktop_entry

---
 pax-britannica.desktop | 9 +++++++++
 1 file changed, 9 insertions(+)
 create mode 100644 pax-britannica.desktop

diff --git a/pax-britannica.desktop b/pax-britannica.desktop
new file mode 100644
index 0000000..909a4f4
--- /dev/null
+++ b/pax-britannica.desktop
@@ -0,0 +1,9 @@
+[Desktop Entry]
+Version=1.0
+Type=Application
+Name=Pax Britannica
+Comment=Multi-player real-time strategy game
+Comment[de]=Echtzeitstrategiespiel für mehrere Spieler
+Icon=pax-britannica
+Exec=pax-britannica
+Categories=Game;ActionGame;StrategyGame;
